#globalNavbg{
width:1000px;
margin: 0px auto;

}#main{
width:980px;
height:auto;
float:left;
background-image:url(images/nsp_white.gif);
background-repeat:repeat;
padding:0px 10px 0px 10px;

}
#main1{
width:980px;
height:auto;
padding-bottom:15px;
float:left;
background-image:url(images/nsp_tablebg.gif);
background-repeat:repeat;

}
#top{
width:450px;
height:313px;
float:left;
background-image:url(images/nsp_top.jpg);
padding:15px 0px 0px 530px;
}
.top{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:20px;
font-weight:bold;
color:#ffffff;
}
.top1{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:30px;
font-weight:bold;
color:#000000;
}

#red{
width:960px;
height:31px;;
float:left;
background-image:url(images/nsp_redbg.gif);
padding:7px 0px 0px 20px;

}
.red{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:14px;
font-weight:bold;
color:#ffffff;
}
.red1{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
font-weight:bold;
color:#ffffff;
}
#menumain{
text-align:center;
background-color:#40c2f3;
padding-top:20px;
width:202px;
float:left;
}
#menu{
width:202px;
float:left;
}
.leftMenu
{
background-image:url(images/nsp_butbg.gif);  height:21px; padding: 5px 0px 0px 12px; display:block; width:190px; text-align:left;
font-family: Tahoma,Arial,Verdana, sans-serif, Helvetica;
font-size: 11px;
color: #ffffff;
text-decoration:none;
}
a.leftMenu:hover{
background-image:url(images/nsp_butbg_over.gif);
color: #ffffff;
}
.leftMenu1
{
background-image:url(images/nsp_butbg_over.gif);  height:21px; padding: 5px 0px 0px 12px; display:block; width:190px; text-align:left;
font-family: Tahoma,Arial, Verdana,sans-serif, Helvetica;
font-size: 11px;
color: #ffffff;
text-decoration:none;
}
a.leftMenu1:hover {
background-image:url(images/nsp_butbg.gif);
color: #ffffff;
}
#content{
width:602px;
float:left;
}
#welcome{
width:567px;
height:35px;
float:left;
background-image:url(images/nsp_welcomebg.gif);
padding:14px 0px 0px 35px;
}
.welcome{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:24px;
color:#ed1c24;
}
.suburbname{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:20px;
font-weight:bold;
color:#ed1c24;
}
.suburbname_subtitle{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:16px;
font-weight:bold;
color:#ed1c24;
}
#contenttext{
width:572px;
float:left;
padding:10px 15px 0px 15px;
}
#testimonial1{
width:572px;
float:left;
padding:10px 15px 0px 15px;
direction:rtl;
}
#contenttext3{
width:551px;
float:left;
}
.contenttext{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#5d5d5d;
}
.contenttext1{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
color:#5d5d5d;
}
.contenttext2{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
color:#5d5d5d;
font-weight:bold;
}
.testimonialText{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#5d5d5d;
font-weight: bold;

}
#servicesmain{
margin-top:15px;
margin-left:15px;
width:180px;
float:left;
}

#services{
height:28px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_180top.gif);
width:180px;
float:left;
}
#services_1{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_draincamera.jpg);
width:180px;
float:left;
}
#services_2{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_stromwater.jpg);
width:180px;
float:left;
}
#services_3{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_hotwaterheater.jpg);
width:180px;
float:left;
}
#services_4{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_electricalservice.jpg);
width:180px;
float:left;
}
#services_5{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_naturalgas.jpg);
width:180px;
float:left;
}
#services_6{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_rainwatertank.jpg);
width:180px;
float:left;
}
#services_7{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_tapsandtoilet.jpg);
width:180px;
float:left;
}
#services_8{
height:141px;
padding:7px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_renovation.jpg);
width:180px;
float:left;
}

.services{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
font-weight: bold;
color:#ed1c24;
}
.homeTitle{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:14px;
font-weight: bold;
color:#0033CC;
}

#servicesmainlist{
margin-top:5px;
width:180px;
float:left;
}
.servicesmainlist{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#5d5d5d;
}
.homeSubTitle{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
color:#5d5d5d;
}
.site{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
font-weight: bold;
color:#FF3366;
}
#servicesmain1{
margin-top:15px;
margin-left:15px;
width:274px;
float:left;
}
#services1{
height:23px;
padding:10px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_274top.gif);
width:274px;
float:left;
}
#services1_1{
height:137px;
padding:10px 0px 0px 0px;
text-align:center;
background-image:url(images/nsp_leakrepair.jpg);
width:274px;
float:left;
}
#image{
width:180px;
float:left;
}
#image1{
width:274px;
float:left;
}
#servicesmainlist1{
margin-top:5px;
width:274px;
float:left;
}
.servicesmainlist1{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#5d5d5d;
}
#location{
margin-top:15px;
margin-left:5px;
width:577px;
background-image:url(images/nsp_locationtab.gif);
background-repeat:no-repeat;
padding:1px 0px 3px 10px;
float:left;
}
#location1{
width:567px;
margin-left:5px;
background-color:#d6d6d6;
padding:0px 0px 0px 10px;
float:left;
}
#location_Suburbs{
width:565px;
margin-left:5px;
border:solid #d6d6d6 1px;
background-color:#ffffff;
padding:0px 0px 10px 10px;
float:left;
}
#location_Suburbs1{
width:330px;
margin-top:5px;
float:left;
}
#location_Suburbs1_1{
width:110px;
float:left;
}
#location_Suburbs2{
width:235px;
margin-top:5px;
float:left;
}
.location_Suburbs{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#000000;
}
#leftcontent{
background-color:#40c2f3;
width:176px;
float:left;
}

#emergency{
background-image:url(images/nsp_emergencytp.gif);
background-repeat:no-repeat;
padding:35px 0px 0px 13px;
height:182px;
width:163px;
float:left;
}
#emergency_top{
padding:0px 33px 0px 0px;
width:130px;
float:left;
}
.emergency_top{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:16px;
font-weight:bold;
color:#ffffff;
}
#emergency_bottom{
padding:5px 0px 5px 5px;
width:153px;
float:left;
}
#emergency_bottom_1{
padding:0px 0px 0px 0px;
width:50px;
float:left;
}
#emergency_bottom_2{
padding:7px 0px 0px 0px;
width:103px;
float:left;
}
.emergency_bottom{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:12px;
font-weight:bold;
color:#000000;
}
#creditcard{
margin-top:15px;
padding:3px 30px 0px 50px;
background-image:url(images/nsp_card.gif);
height:59px;
width:96px;
float:left;
}
#testimonials{
margin-top:20px;
background-color:#40c2f3;
width:176px;
float:left;
}

#testimonials_top{
text-align:center;
padding:2px 0px 2px 0px;
background-image:url(images/nsp_testamonialtop.gif);
width:176px;
float:left;
}
#testimonials_center{
background-image:url(images/nsp_testamonialcenter.gif);
width:146px;
padding:10px 15px 0px 15px;
float:left;
}
#testimonials_bottom{
background-image:url(images/nsp_testamonialbottom.gif);
width:176px;
float:left;
}
#bookonline{
margin-top:20px;
background-color:#40c2f3;
width:176px;
float:left;
}
#bookonline_top{
text-align:center;
padding:2px 0px 2px 0px;
background-image:url(images/nsp_testamonialtop.gif);
width:176px;
float:left;
}
#bookonline_center{
background-image:url(images/nsp_testamonialcenter.gif);
width:146px;
padding:10px 15px 0px 15px;
float:left;
}
#bookonline_bottom{
background-image:url(images/nsp_testamonialbottom.gif);
width:176px;
float:left;
}
#bottom{
background-image:url(images/nsp_bottombg.gif);
width:980px;
height:67px;
padding:0px 10px 0px 10px;
float:left;
}
#bottomleft{
margin-top:20px;
width:800px;
float:left;
}
#bottomright{
text-align: right;
margin-top:10px;
width:180px;
float:left;
}
.bottom{
font-family:Tahoma,Verdana,Arial, sans-serif, Helvetica;
font-size:11px;
color:#ffffff;
}
.email_red {
	font-family: Tahoma,Verdana,Arial, sans-serif, Helvetica;
	font-size: 15px;
	color: #FF0000;
}
.style2 {
	font-size: 20px;
	font-family: Tahoma, Verdana;
	color: #ffffff;
}